﻿.zakladnipodkladvseho {
  background-color: #f6fcff;
}
.kalendarforegroundCell {
  color: #0f0f0f;
}
img {
  border: none;
}
a {
  color: #004d77;
}
html {
  background: url("../images/novysdapodklad3.jpg") no-repeat center center fixed;
  background-color: #170a01;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  font-family: Arial, sans-serif, 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans';
  color: #004d77;
}
#cssmenu {
  border: none;
  border: 0px;
  margin: 0px;
  padding: 0px;
  font: CaptionFont;
  /*font: 67.5% 'CaptionFont', Arial;             */
  font-size: 14px;
  /*font-weight: bold;    */
  width: auto;
}
#cssmenu ul.celeMenu {
  background-color: #ddf3fe;
  height: 73px;
  list-style: none;
  margin: 0;
  padding: 0;
  border-top: 1px solid #797876;
  border-bottom: 1px solid #4e6372;
  font: CaptionFont;
  padding-left: 51px;
}
#cssmenu li {
  float: left;
  padding: 0px;
}
#cssmenu li a {
  display: block;
  /* font-weight: bold; */
  font-size: 21px;
  /*pf byl 20*/
  letter-spacing: 1px;
  line-height: 48px;
  margin: 0px;
  padding: 0px 16px;
  text-align: center;
  text-decoration: none;
}
#cssmenu li.hlMenu a {
  font-weight: normal;
  /*PF byl bold*/
  text-decoration: none;
  font-weight: bold;
  color: #000000;
}
#cssmenu ul ul a {
  color: white;
  text-decoration: none;
}
#cssmenu li a:hover,
#cssmenu ul li:hover a {
  /*background: #2580a2 url('images/hover.png') bottom center no-repeat;  */
  font-weight: bold;
  text-decoration: underline;
  color: #004d77;
}
#cssmenu li ul {
  display: none;
  height: auto;
  padding: 0px;
  margin: 0px;
  border: 0px;
  position: absolute;
  width: 285px;
  z-index: 200;
  /*top:1em;
	/*left:0;*/
}
#cssmenu li:hover ul {
  display: block;
}
#cssmenu li li {
  display: block;
  float: none;
  margin: 0px;
  padding: 0px;
  width: 330px;
}
#cssmenu li:hover li a {
  background: none;
  text-decoration: none;
}
#cssmenu li ul a {
  letter-spacing: 1px;
  display: block;
  height: 35px;
  font-size: 16px;
  font-style: normal;
  margin: 0px;
  padding: 0px 10px 0px 15px;
  text-align: left;
  text-decoration: none;
}
#cssmenu li ul a:hover,
#cssmenu li ul li:hover a {
  /*background: #2580a2 url('images/hover_sub.png') center left no-repeat;*/
  border: 0px;
  color: #ffffff;
  text-decoration: underline;
}
#cssmenu p {
  clear: left;
}
.clear {
  visibility: hidden;
  height: 1px;
  clear: both;
  height: 0px;
}
span.datum {
  font-size: 10px;
}
span.author {
  font-size: 10px;
  padding-left: 10px;
  position: relative;
  top: -6px;
  float: right;
  padding-right: 0.31em;
}
.textLevo {
  text-align: left;
}
#stranka {
  background: none;
}
/* SVETLA */
body #sl1Siroky {
  background-color: #f6fcff;
}
body #sl2 {
  background-color: #f6fcff;
  color: #405b6a;
}
#sl2 a {
  color: #405b6a;
}
body #cesta {
  background-color: #f6fcff;
}
div#sl3b {
  width: 100%;
  margin-top: 10px;
  background-color: #f6fcff;
  padding-top: 1px;
  padding-bottom: 10px;
}
div#sl3a {
  width: 100%;
  padding-top: 1px;
  padding-bottom: 10px;
  background-color: #f6fcff;
}
/* ------------- */
/*
  #logo{
   box-shadow: black 2px 10px 8px;   
}
  */
#nazevWebu {
  text-align: right;
  letter-spacing: 1px;
}
#nazevWebu h1 {
  font-size: 24pt;
  font-weight: normal;
  /*  color: rgb(0,0,0);*/
  color: #ffffff;
  text-shadow: 2px 10px 8px #FFD75D;
  margin: 4px 0px 0px 20px;
}
#hlavicka a span.sellang {
  font-weight: bold;
}
#hlavicka a span {
  line-height: 13pt;
  font-size: 12pt;
  font-weight: normal;
  /*  color: rgb(0,0,0);*/
  margin: 0px 0px 0px 20px;
}
/*varianta Tunkl*/
#hlavicka a span.malyNazevTu {
  font-size: 13pt;
  letter-spacing: 1px;
}
#hlavicka a span.velkyNazevTu {
  font-size: 20pt;
  letter-spacing: 1px;
  display: block;
  margin-top: 8px;
}
#nadpisSeznamu {
  text-align: left;
  margin-left: 15px;
  font-weight: normal;
  margin-top: 10px;
  font-size: 24px;
  letter-spacing: 1px;
}
.barvaKontakty {
  color: #f6d01d;
}
.barvaAktuality {
  color: #d44c4c;
}
.barvaInformace {
  color: #d28508;
}
.barvaStatistiky {
  color: #7fa9d4;
}
.barvaSDA {
  /*color:#35b635;*/
  color: #005a9e;
}
body {
  text-align: center;
  margin: 0px;
  padding: 0px;
}
em {
  font-style: normal;
}
#obsah {
  width: 1000px;
  margin: auto;
}
#stranka,
#cesta {
  /*background-color:rgba(223, 232, 238, 0.80);   */
  margin-top: 10px;
  padding: 3px 0px 3px 0px;
}
#tabulka {
  background-color: #605e67;
  background-color: rgba(96, 94, 103, 0.4);
}
#content {
  height: auto;
}
#content h1 {
  background-color: #605e67;
  background-color: rgba(96, 94, 103, 0.4);
}
#link {
  background-color: white;
}
#hlavicka {
  text-align: left;
  background-color: #c4eafe;
  padding-left: 27px;
  padding-right: 27px;
  padding-top: 6.75px;
  padding-bottom: 6.75px;
  height: 61.5px;
  width: 946px;
  margin: auto;
  margin-top: 10px;
  margin-bottom: 10px;
}
#hlavicka a {
  text-decoration: none;
}
.aktualityNadpis {
  color: #d44c4c;
}
#aktualityNadpis {
  color: #d44c4c;
}
#informaceNadpis {
  color: #d28508;
}
#statistikyNadpis {
  color: #7fa9d4;
}
#kontaktyNadpis {
  color: #f6d01d;
}
#droplisty {
  font-weight: bold;
  color: white;
  text-align: left;
  padding-left: 20px;
}
#autZobraz {
  font-size: smaller;
}
#nadpisStranky {
  padding-top: 10px;
  font-size: 23px;
  text-align: left;
  padding-left: 20px;
  letter-spacing: 1px;
}
#cesta {
  text-align: left;
  padding-left: 20px;
  font-size: 11px;
}
.obalFloat {
  float: none;
  display: block;
  clear: both;
}
.levo {
  float: left;
}
#praveBtns {
  margin-right: 20px;
}
#leveBtns {
  margin-left: 20px;
}
.pravo {
  float: right;
  height: 100%;
}
#czFlag {
  background-image: url(../images/czechFlag.png);
}
#enFlag {
  background-image: url(../images/enFlag.png);
}
.vlajka {
  width: 30px;
  height: 100%;
  cursor: pointer;
  display: inline-block;
  background-size: contain;
  background-position-x: center;
  background-position-y: 20px;
  background-repeat: no-repeat;
  text-align: center;
  margin-top: 7px !important;
}
#btns {
  padding-bottom: 15px;
}
.tlacitko {
  border: 1px solid black;
  cursor: pointer;
  font-weight: bolder;
  padding: 5px 15px;
}
.aktivniBtn {
  background-color: lightblue;
}
#vysledkyHledani {
  text-align: left;
  margin-left: 10px;
  color: silver;
}
#vysledkyHledani h1 {
  color: white;
  text-align: left;
}
#vysledkyHledani h2 {
  font-size: 24px;
  margin: 0px;
  margin-top: 20px;
  text-align: left;
  font-style: normal;
  font-weight: normal;
}
#vysledkyHledani p {
  font-size: medium;
  margin: 0px;
}
#vysledkyHledani a {
  margin: 0px;
  /*color:silver;*/
}
div.uvodniclanek {
  text-align: left;
  margin-left: 0px;
  margin-top: 9px;
  overflow: auto;
  width: 1000px;
  margin-bottom: 10px;
}
div.uvodniclanek div.clanek {
  width: 946px;
  background-color: #f6fcff;
  padding: 27px;
}
div .clanek {
  /*color:rgb(33,30,29);*/
}
.clanek img.clanekimg {
  float: left;
  width: 33%;
  margin: 14px;
  margin-top: 24px;
  margin-right: 6%;
}
.clanek img.clanekimgx {
  display: none;
  width: 1px;
  margin: 0px;
  margin-top: 0px;
}
.clanek img.portrait {
  width: 23% !important;
}
div.clanek {
  text-align: left;
  padding: 24px;
  margin-top: 1px;
  margin-bottom: 5px;
  overflow: auto;
  width: 442px;
  background-color: #f6fcff;
  padding-top: 10px;
  /*color:#201d1d;*/
}
div.clanek p,
textarea.textAreaPerex {
  font-size: 14px;
  margin: 0px;
  margin-right: 10px;
  /* color:rgb(33,30,29);  */
  margin-bottom: 20px;
  font-weight: normal;
  line-height: 16pt;
}
div.clanek p a {
  /* color:rgb(33,30,29); */
  text-decoration: underline;
}
div.clanek span.infoline {
  /* color:rgb(33,30,29); */
  font-size: 10px;
  display: inline;
  position: relative;
  top: -6px;
  float: right;
}
div.clanek div.clanekh2,
.aktualita div.clanekh2 a {
  /*color:rgb(192,72,73); ne spatne barvi*/
  text-align: left;
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
  margin: 0px;
  text-decoration: none;
  display: table-cell;
  height: 2em;
}
div.clanek div.clanekh2 a {
  text-decoration: none;
}
div.clanek li {
  margin-left: 3em;
}
#zvetsovatko {
  color: white;
  margin: 5px;
  font-size: small;
  cursor: pointer;
  display: inline;
  float: right;
  margin-right: 2px;
}
.tiskIcon {
  cursor: pointer;
  float: right;
  margin-left: 2px;
  margin-right: 2px;
}
div.cssmenu ul {
  display: block;
  float: left;
}
div.cssmenu ul {
  display: block;
  float: left;
}
#lockIcon {
  float: right;
  line-height: 35px;
  margin-right: 15px;
  vertical-align: middle;
  margin-top: 5px;
}
/*ikony podle druhu clanku*/
.clanek_sda .clanekheader .icobefore,
.clanek_mem .clanekheader .icobefore {
  background-image: url("images302/ico-sda.svg");
}
.clanek_voz .clanekheader .icobefore,
.clanek_sil .clanekheader .icobefore,
.clanek_zp .clanekheader .icobefore {
  background-image: url("images302/ico-info.svg");
}
.clanek_akt .clanekheader .icobefore {
  background-image: url("images302/ico-akt.svg");
}
.clanekheader .icobefore {
  display: table-cell;
  background-repeat: no-repeat;
  background-position-x: -4pt;
  background-position-y: -1pt;
  background-size: 3em;
  float: left;
  width: 3em;
  height: 3em;
}
/*clanky*/
/*SAMOLEPKY*/
form#data fieldset {
  float: left;
  text-align: left;
  height: 200px;
  border: solid 1px;
}
form#data fieldset:first-child {
  margin-left: 15px;
}
form#data button {
  width: 100px;
  height: 10 px;
}
form#data button[type="submit"] {
  margin-right: 15px;
}
#resetbuttons {
  margin-left: 15px;
}
#nadpisSamolepky {
  margin-left: 15px;
  text-align: left;
}
#dealerparam {
  width: 335px;
}
div.resultitem {
  width: 80%;
  margin: auto;
}
div.resultitem div.hlavicka {
  clear: both;
  float: none;
}
div.resultitem h3 {
  float: left;
  margin-bottom: 5px;
}
div.resultitem h4 {
  margin-bottom: 5px;
}
div.resultitem .dovozceid {
  float: right;
}
div.resultitem .details {
  text-align: left;
}
div.resultitem .kontaktInfo {
  float: left;
  min-width: 230px;
}
div.resultitem .znackySl {
  float: left;
  min-width: 230px;
  margin-left: 20px;
}
div.resultitem .znackyProdej {
  min-width: 230px;
}
div.resultitem .znackyServis {
  min-width: 230px;
}
div.resultitem div.item {
  float: left;
  text-align: center;
}
div.resultitem hr.oddelovac {
  width: 90%;
  border: 1px solid silver;
}
div.resultitem a {
  color: #d44c4c;
}
/*KONEC SAMOLEPKY*/
#cssmenu a {
  text-decoration: none;
}
#cssmenu span.info {
  /*color: rgb(210, 133, 8);*/
  /*color:#35b635;  */
}
#cssmenu span.aktuality {
  /*color:#d44c4c;*/
}
#cssmenu span.svaz {
  /*color:#35b635;*/
  /*color:#005a9e; */
}
#cssmenu span.stat {
  /*color:#7fa9d4;*/
}
#cssmenu span.contact {
  /*color:#ddb90f;*/
}
ul li ul li {
  background-color: #79cffc;
  background-color: rgba(121, 207, 252, 0.95);
  color: #004d77;
}
h3.rsshead a {
  font-size: 14px;
  padding-top: 10px;
  margin-left: 15px;
  margin-right: 10px;
  display: block;
  text-align: left;
  text-decoration: none;
  font-weight: normal;
  cursor: pointer;
}
.rsstext {
  text-align: justify;
  font-size: 12px;
  margin-left: 15px;
  margin-right: 10px;
}
.rssodkaz {
  text-align: left;
  font-size: 12px;
  padding-top: 4px;
  margin-left: 15px;
  margin-right: 10px;
  display: block;
}
#sl3 h3.rsshead {
  margin-left: -5px;
}
#sl3 .rsstext {
  margin-left: 14px;
}
#sl2 .stinVrsek,
#sl3 .stinVrsek {
  width: 100%;
  height: 10px;
  margin: 5px 0px 5px 0px padding:0px;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMwMzAzMCIgc3RvcC1vcGFjaXR5PSIwLjQiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top, rgba(48, 48, 48, 0.4) 0%, rgba(0, 0, 0, 0) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(48, 48, 48, 0.4)), color-stop(100%, rgba(0, 0, 0, 0)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(48, 48, 48, 0.4) 0%, rgba(0, 0, 0, 0) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(48, 48, 48, 0.4) 0%, rgba(0, 0, 0, 0) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(48, 48, 48, 0.4) 0%, rgba(0, 0, 0, 0) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(48, 48, 48, 0.4) 0%, rgba(0, 0, 0, 0) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66303030', endColorstr='#00000000', GradientType=0);
  /* IE6-8 */
}
#sl2 .stinSpodek,
#sl3 .stinSpodek {
  width: 100%;
  height: 10px;
  margin: 5px 0px 5px 0px;
  padding: 0px;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMDMwMzAiIHN0b3Atb3BhY2l0eT0iMC40Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(48, 48, 48, 0.4) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(48, 48, 48, 0.4)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(48, 48, 48, 0.4) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(48, 48, 48, 0.4) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(48, 48, 48, 0.4) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(48, 48, 48, 0.4) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#66303030', GradientType=0);
  /* IE6-8 */
}
#sl3 a.banner:first-child {
  margin-top: 30px;
}
#sl3 a.banner {
  display: block;
  border: none;
  margin-bottom: 15px;
}
#paticka {
  text-align: left;
  font-size: 10px;
  font-weight: normal;
  margin-top: 0px;
  color: white;
}
#hrPaticka {
  margin: 0px;
}
#vyhledavani form {
  margin: 0px;
  height: 50px;
  vertical-align: top;
  margin-top: 4px;
}
#vyhledaniInput {
  margin: 0px;
  font-size: 1.125rem;
  border: 1px solid white;
  padding-left: 10px;
  width: 13em;
  display: table-cell;
  vertical-align: top;
}
::placeholder {
  color: rgba(157, 179, 191, 0.55);
  opacity: 1;
}
.searchbutton {
  background: none;
  background-image: url("images/ico-zoom.svg");
  height: 26px;
  width: 26px;
  border: none;
  margin: 0;
  display: table-cell;
  background-repeat: no-repeat;
  background-position-y: bottom;
  margin-left: 6px;
}
hr.thin {
  margin: -23px;
}
/* css for timepicker */
.ui-timepicker-div .ui-widget-header {
  margin-bottom: 8px;
}
.ui-timepicker-div dl {
  text-align: left;
}
.ui-timepicker-div dl dt {
  float: left;
  clear: left;
  padding: 0 0 0 5px;
}
.ui-timepicker-div dl dd {
  margin: 0 10px 10px 45%;
}
.ui-timepicker-div td {
  font-size: 90%;
}
.ui-tpicker-grid-label {
  background: none;
  border: none;
  margin: 0;
  padding: 0;
}
.ui-timepicker-rtl {
  direction: rtl;
}
.ui-timepicker-rtl dl {
  text-align: right;
  padding: 0 5px 0 0;
}
.ui-timepicker-rtl dl dt {
  float: right;
  clear: right;
}
.ui-timepicker-rtl dl dd {
  margin: 0 45% 10px 10px;
}
input[readonly] {
  background-color: silver;
}
span.errorText {
  display: block;
  color: red;
  font-weight: normal;
}
div#znackalogo img {
  margin-top: 10px;
}
#nadpisSamolepky {
  padding-top: 10px;
}
#sl3 #besipOkno {
  margin-top: 15px;
}
/* NOVY CHRANENY CLANEK*/
#novyChranenyClanek {
  margin-left: 40px;
  margin-top: 30px;
  text-align: left;
}
#novyChranenyClanek #maleInputy {
  float: left;
  text-align: left;
}
#novyChranenyClanek #enTitle {
  margin-left: 15px;
}
#novyChranenyClanek #urlClanku {
  margin-top: 15px;
}
#novyChranenyClanek #select {
  float: left;
  margin-left: 20px;
}
#novyChranenyClanek .textAreaPerex {
  margin-left: 15px;
  width: 300px;
  height: 110px;
}
#novyChranenyClanek .textAreaText {
  margin-left: 15px;
  width: 300px;
  height: 270px;
}
#novyChranenyClanek #poznamka {
  width: 600px;
}
#novyChranenyClanek #odeslatBtnDiv {
  margin-right: 50px;
}
/* ---------------------------------------- */
.vybranyDen {
  border-color: white;
  color: #ffffff;
}
/* STRANKOVANI */
div.pagenavigator {
  padding-bottom: 30px;
  text-align: center;
  margin: 0 auto;
}
div.pagenavigator a.pagea {
  margin: auto;
  display: inline-block;
  border: 1px solid silver;
  width: 20px;
  height: 25px;
  font-size: 18px;
  line-height: 25px;
  margin: 3px;
  background-color: white;
  text-decoration: none;
}
div.pagenavigator a.sel {
  background-color: #b55a00;
  color: white;
}
div.pagenavigator a:hover {
  text-decoration: underline;
}
/* ----------------- */
.hand {
  cursor: pointer;
}
#cssmenu ul.celeMenu li.hlMenu a.topmenua {
  height: 32pt;
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: top;
  background-size: 50pt;
  padding-top: 19pt;
}
#cssmenu ul.celeMenu li.hlMenu #amenuitem1 {
  background-image: url("images302/ico-akt.svg");
}
#cssmenu ul.celeMenu li.hlMenu #amenuitem2 {
  background-image: url("images302/ico-sda.svg");
}
#cssmenu ul.celeMenu li.hlMenu #amenuitem3 {
  background-image: url("images302/ico-info.svg");
}
#cssmenu ul.celeMenu li.hlMenu #amenuitem4 {
  background-image: url("images302/ico-stat.svg");
}
#cssmenu ul.celeMenu li.hlMenu #amenuitem5 {
  background-image: url("images302/ico-kont.svg");
}
#cssmenu ul.celeMenu li.hlMenu #amenuitem6 {
  background-image: url("images302/ico-zamek.svg");
}
div#cooperation {
  background-color: #f6fcff;
}
div#cooperation img {
  margin: 10px;
  height: 62px;
  margin-bottom: 31px;
}
div#cooperation #counterstats img {
  margin: 10px;
  height: 14px;
  width: 14px;
  margin-bottom: 31px;
}
div#cooperation .odsazeni {
  padding-top: 15px;
}
div#cooperation img#autojob {
  height: 89px;
  margin-bottom: 14px;
  margin-top: 0px;
}
#counterstats {
  height: 1px;
}
/* AUTODEALERS NOVY CLANEK */
/* ----------------------- */
/* CSS Document */
#sl1 {
  /*
  background-color:rgba(58, 55, 72, 0.70);
  */
  /*background-color:rgba(223, 232, 238, 0.80); */
  /*background-color:rgba(35, 31, 32, 0.07);   */
  width: 480px;
  float: left;
  margin-right: 10px;
}
#sl1Siroky {
  /* background-color:rgba(223, 232, 238, 0.80);   */
  width: 100%;
  float: left;
  margin-right: 10px;
}
#sl2 {
  /* background-color:rgba(223, 232, 238, 0.80); */
  width: 250px;
  float: left;
  margin-right: 10px;
}
#sl3 {
  /* background-color:rgba(223, 232, 238, 0.80); */
  width: 240px;
  float: left;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
}
.aktualita {
  text-align: left;
  margin-left: 10px;
}
.aktualita p {
  color: silver;
  margin: 0px;
  font-size: medium;
}
.aktualita p a {
  color: silver;
  text-decoration: underline;
}
.aktualita span {
  color: silver;
  font-size: small;
  padding-top: 25px;
  display: block;
}
.aktualita h2,
.aktualita h2 a {
  /*color:rgb(192,72,73);*/
  text-align: left;
  font-size: larger;
  font-weight: bold;
  font-style: normal;
  margin: 0px;
  text-transform: uppercase;
}
#sl2 h2 {
  font-size: 24px;
  text-align: left;
  letter-spacing: 1px;
  font-weight: normal;
  font-style: normal;
  margin: 0px;
  margin-left: 10px;
  margin-bottom: 7px;
  text-transform: uppercase;
  margin-top: 10px;
  padding-left: 3px;
}
.informace {
  /*margin-left:10px;   */
  text-align: right;
  /*margin-right:5px;   */
}
.informace h3 {
  text-align: left;
  font-size: medium;
  font-weight: bold;
  font-style: normal;
  margin: 0px;
  text-transform: uppercase;
}
.informace p {
  color: #201d1d;
  text-align: left;
  font-size: small;
  margin-top: 5px;
}
.informace a {
  /* color:#201d1d; */
  text-align: right;
  font-size: small;
  margin-right: 10px;
}
a.informaceOdkaz {
  display: block;
  font-size: small;
  font-weight: bold;
  text-align: left;
  margin-left: 10px;
  text-decoration: none;
  margin: 10px 0px 10px 10px;
}
a.informaceOdkaz:hover {
  text-decoration: underline;
}
hr.styl2 {
  border: 0;
  height: 1px;
  background-image: -webkit-linear-gradient(left, rgba(210, 133, 8, 0), rgba(210, 133, 8, 0.75), rgba(210, 133, 8, 0));
  background-image: -moz-linear-gradient(left, rgba(210, 133, 8, 0), rgba(210, 133, 8, 0.75), rgba(210, 133, 8, 0));
  background-image: -ms-linear-gradient(left, rgba(210, 133, 8, 0), rgba(210, 133, 8, 0.75), rgba(210, 133, 8, 0));
  background-image: -o-linear-gradient(left, rgba(210, 133, 8, 0), rgba(210, 133, 8, 0.75), rgba(210, 133, 8, 0));
  margin-top: 3px;
  margin-bottom: -4px;
}
#sl3 h2 {
  font-size: 24px;
  text-align: left;
  letter-spacing: 1px;
  font-weight: normal;
  font-style: normal;
  margin: 0px;
  margin-left: 10px;
  margin-bottom: 7px;
  text-transform: uppercase;
  margin-top: 10px;
}
/*  background-color:rgba(223, 232, 238, 0.80); */
#sl3 h3 {
  /*color:rgb(192,72,73);*/
  text-align: left;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  margin: 0px;
  margin: 1px 0px 5px 10px;
}
#sl3 h4 {
  display: none;
  color: #c04849;
  text-align: left;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  margin: 0px;
  margin: 5px 0px 0px 10px;
}
#sl3 a.akceOdkaz,
#sl3 div.akce {
  /*color:#201d1d;*/
  display: block;
  text-align: left;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  margin: 0px;
  margin: -1px 0px 0px 10px;
  text-decoration: none;
  cursor: pointer;
}
#sl3 div.akce {
  margin-top: 5px;
}
body.tmava #sl3 a.akceOdkaz:hover,
body.tmava #sl3 div.akce:hover {
  text-decoration: underline;
  color: #f6d01d;
}
body.svetla #sl3 a.akceOdkaz:hover,
body.svetla #sl3 div.akce:hover {
  text-decoration: underline;
  color: #d28508;
}
#sl3 div.akcePopis {
  display: none;
  text-align: left;
  margin: -1px 0px 4px 10px;
  font-size: 12px;
}
#sl3 .showing div.akcePopis {
  display: block;
  text-align: left;
  margin: -1px 0px 4px 10px;
  font-size: 12px;
}
div.rsswrapper .stinVrsek,
div.rsswrapper .stinSpodek,
div.rsswrapper .rsstext,
div.rsswrapper .rssOdkaz {
  display: none;
}
div.showing div.stinVrsek,
div.showing div.stinSpodek,
div.showing div.rsstext,
div.showing div.rssOdkaz {
  display: block;
}
div.showing {
  background-color: rgba(255, 255, 255, 0.97);
}
div.rsswrapper .rsshead {
  cursor: hand;
  color: #201d1d;
}
body.tmava div.rsswrapper .rsshead {
  cursor: hand;
  color: #c2c3c8;
}
body.svetla div.rssopened,
body.tmava div.rssopened {
  background-color: #e7f5f4;
}
/*
div.rsswrapper:hover  .stinVrsek
,div.rsswrapper:hover .stinSpodek 
,div.rsswrapper:hover .rsstext
,div.rsswrapper:hover .rssOdkaz

 {display:block}

  */
#sl3 h3.odsazeni {
  margin-top: 20px;
}
/* SDA Portal - Mapa zarizeni pro sber autovraku - extra definice vzhledu pouze pro obsah */
/* chovani kurzoru a odkazu mapy */
a.maplink {
  border: solid 1px black;
  display: block;
  position: absolute;
  z-index: 10;
  cursor: crosshair;
  padding-bottom: 0.1em;
  text-decoration: none !important;
  width: 2.1em;
}
a.maplink:hover {
  display: block;
  position: absolute;
  z-index: 1000;
  cursor: pointer;
  text-decoration: none;
}
/*
 * odliseni skupin zarizeni
 */
a.skupina1,
.skupina1 tr.odd,
.skupina1 tr.even {
  background-color: #ff6f6f;
}
a.skupina2,
.skupina2 tr.odd,
.skupina2 tr.even {
  background-color: #ffcf60;
}
a.skupina3,
.skupina3 tr.odd,
.skupina3 tr.even {
  background-color: #9fcfff;
}
/* dalsi zatim nepouzite */
a.skupina4,
.skupina4 tr.odd,
.skupina4 tr.even {
  background-color: #cfcfff;
}
a.skupina5,
.skupina5 tr.odd,
.skupina5 tr.even {
  background-color: #9f90df;
}
a.skupina6,
.skupina6 tr.odd,
.skupina6 tr.even {
  background-color: #fff09f;
}
#kalendarObal {
  background: #92d8fd;
  width: 238px;
  height: 190px;
  font-size: 12px;
  font-weight: normal;
  margin: auto;
  margin-top: 20px;
}
#radioVerejny {
  margin-left: 5px !important;
}
#radioBesip {
  margin-left: 5px !important;
}
#radioSDA {
  margin-left: 5px !important;
}
#kalendar {
  margin: auto;
}
#kalendar td {
  border: 1px solid silver;
  width: 25px;
  height: 20px;
  text-align: center;
  cursor: default;
}
#kalendar .tyden td {
  width: 25px;
  height: 15px;
  text-align: right;
  padding-right: 3px;
  font-size: 12px;
  border-color: #545657;
}
#kalendar .tyden td.vikend {
  background: #545657;
  /* Old browsers */
}
#kalendar #datum:hover {
  border: 1px solid black;
  text-decoration: underline;
}
#kalendar .tyden td.jinymesic {
  border: none;
  background: none;
  /* background: #646464; */
  /*  background: none;
  background: rgb(55,57,58);
   */
}
#kalendar td.maAkci {
  border: 1px solid #545657;
  color: black;
  background-color: #ffffff;
  cursor: pointer;
  font-weight: bold;
}
#kalendar td.maAkci:hover {
  border: 1px solid black;
  text-decoration: underline;
}
#kalendar td.maSdaAkci {
  background: #3333FF;
  cursor: pointer;
}
#kalendar td.maSdaAkci:hover {
  border: 1px solid black;
  text-decoration: underline;
}
#kalendar td.maInfo {
  cursor: pointer;
  border-color: white;
}
#kalendar td.maInfo:hover {
  border: 1px solid black;
  text-decoration: underline;
}
#kalendar .sipkaLeva:hover,
#kalendar .sipkaPrava:hover {
  border: 1px solid black;
}
#aktMesicBtn {
  width: 100%;
  text-align: right;
  margin-top: 5px;
  margin-right: 15px;
  cursor: pointer;
  font-size: 12pt;
}
#aktMesicBtn:hover {
  text-decoration: underline;
}
.thin-k {
  margin: 4px;
}
#kalendar tr.hlavicka td {
  border: none;
  background: none;
  font-weight: normal;
  font-size: 13px;
  color: #005e90;
}
#kalendar td.sipkaLeva {
  cursor: pointer;
  border-width: 1px 0px 1px 1px;
  border-collapse: collapse;
  /*border-color:rgb(188, 188, 188);
*/
  height: 30px;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  color: white;
}
.kalSobota {
  background-color: #b5e4fd;
}
.kalNedele {
  background-color: #ceedfe;
}
.kalCurrday {
  background-color: #abe1fd;
  border-color: #d20077 !important;
  border-width: 2px !important;
  color: #d20077 !important;
}
.selectedDay {
  /*   background-color: mix(lighten(@kalendarbackground,5%),red,70%);
    border-color: darken(#d200FF,10%) !important;
    border-width: 2px !important;
    color: darken(#d200FF,10%) !important;*/
}
#kalendar #datum {
  text-align: center;
  border-collapse: collapse;
  border-width: 1px 0px 1px 0px;
  /* border-color:rgb(156, 156, 156);*/
  cursor: pointer;
  font-size: 14px;
  height: 30px;
  color: #0f0f0f;
}
#kalendar .sipkaPrava {
  border-width: 1px 1px 1px 0px;
  border-collapse: collapse;
  /*border-color:rgb(84,86,87);*/
  cursor: pointer;
  color: white;
  height: 30px;
}
.aktDatum {
  font-weight: bold;
}
#tabulkovac {
  display: table;
  border-spacing: 0px;
  float: left;
}
#sl1,
#sl2 {
  float: none;
  display: table-cell;
  margin-top: 12px;
  /*padding-right:10px;*/
  vertical-align: top;
}
div.oddelovac {
  display: table-cell;
  width: 10px;
}
#sl3 {
  float: left;
  padding-bottom: 50px;
}
.czflag {
  height: 13pt;
  vertical-align: bottom;
  display: table-cell;
  float: left;
  left: -37px;
  top: 31px;
  position: relative;
}
.czflagblog {
  height: 13pt;
  vertical-align: bottom;
  display: table-cell;
  float: left;
  left: -37px;
  top: 31px;
  position: relative;
}
.lepeny #cssmenu {
  position: fixed;
  top: 0;
  z-index: 2;
  width: 1000px;
}
.lepeny #cssmenu::before {
  position: relative;
  height: 71px;
}
.lepeny #cssmenu ul.celeMenu li.hlMenu a.topmenua {
  background: none !important;
  padding-top: 0px;
  line-height: unset;
}
.lepeny #cssmenu ul.celeMenu {
  height: 20pt;
}
.lepeny #cssmenu li ul {
  top: 20pt;
}
.lepeny #stranka {
  margin-top: 66pt;
}
/* CSS Document */
div.prehledkontaktu {
  border-bottom: solid 1px #004d77;
  font-size: 16px;
  height: 37px;
  text-align: left;
  float: none;
  margin-top: 8px;
  padding-left: 15px;
}
.prehledkontaktu .znacka {
  float: left;
  height: 35px;
  font-size: 23px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  text-transform: uppercase;
  width: 240px;
}
.prehledkontaktu a {
  text-decoration: none;
}
.prehledkontaktu a:hover {
  text-decoration: underline;
  color: black;
}
.prehledkontaktu .znacka a {
  font-size: 23px;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
}
.prehledkontaktu .firmabody {
  float: left;
  height: 35px;
}
.prehledkontaktu .firma {
  border-bottom: thin black;
}
.prehledkontaktu .pic {
  float: right;
  clear: right;
  height: 35px;
  margin-right: 40px;
}
.prehledkontaktu .www {
  font-size: 12px;
}
.konznacka {
  display: inline-block;
}
.kontakt .adresa {
  font-size: 14px;
  margin-top: 2px;
  margin-left: 2px;
  font-style: normal;
  font-weight: normal;
}
div.editadmin {
  background-color: #fbf298;
  border: 3px solid brown;
  padding: 2px;
  width: 480px;
  margin-bottom: 10px;
  margin-top: 20px;
  text-align: left;
}
div.editadmin a {
  border: outset red;
  margin: 2px;
  padding: 3px;
  display: inline-block;
}
div.editadmin label {
  float: left;
  display: block;
  width: 13%;
}
div.editadmin input {
  width: 80%;
}
div.editadmin textarea {
  width: 80%;
}
div.editadmin cite {
  font-size: small;
  color: brown;
}
#errormessages.error {
  display: block;
  background-color: #fbdbdb;
}
#errormessages.success {
  display: block;
  background-color: #e8fce8;
}
#autZobraz {
  margin-right: 20px;
}

div.vybor {
  text-align:center;
}
div.clen img {
  margin: 2px;
  width: 8em;
  
}
div.nadpis{
   font-size:20px;
margin-bottom: 0.2em;
font-weight: bold;
}

div.vyborname{
  font-weight: bold;
}
div.clen{
  display: inline-block;
  margin-bottom: 1em;
margin-left: 1em;
margin-right: 1em;
}





